<?xml version='1.0' encoding='utf-8'?>
<tomcat-users>
	<role rolename="admin-gui"/>
	<role rolename="manager-gui"/>
	<role rolename="manager-script"/>
	<user username="admin" password="admin" roles="admin-gui,manager-gui,manager-script" />
</tomcat-users>